尤明明Blog

网站建设外包|网站切图外包,技术不仅是一种专业,更是一种责任!

您的当前位置: 首页 » CMS学习 » 极致cms »

ueditor后台插入地图显示js API版本过低的问题

2023-06-29   Umming   极致cms    评论(0)    浏览(301)


微信截图_20230629145958.png

jizhiCMS使用的是UEditor。地图使用是老版本 api ,现在百度都不维护这个了,所以会提示错误的。

解决方法是:打开

/static/common/user/uedit/dialogs/map/show.html

找到

<script type="text/javascript" src="http://api.map.baidu.com/api?key=&v=1.1&services=true"></script>



把 http://api.map.baidu.com/api?key=&v=1.1&services=true



改为 https://api.map.baidu.com/api?v=2.0&ak=******************(你自己的)



后台插入百度地图的功能就可以正常使用了

标签: 极致cms

本文链接:https://www.umming.com/jizhicms/306.html     百度已收录

声明:本站信息由网友自行发布或来源于网络,真实性、合法性由发布人负责,请仔细甄别!本站只为传递信息,我们不做任何双方证明,也不承担任何法律责任。文章内容若侵犯你的权益,请联系本站删除!


发表评论: